<!doctype html>
<html>
  <head>
    <title>Chopper</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1>Chopper</h1>
    <br><img src="IMGChopper.jpg" alt="Chopper" width="500">
    <br>Tank
    <ul>
      <li> Identite : Mako Rutledge </li>
      <li> Age : 48 ans </li>
      <li> Profession : tueur à gages (anciennement), garde du corps </li>
      <li> Base d operation : Junkertown, Australie (anciennement) </li>
      <li> Affiliation : Junker (anciennement) </li>
    </ul>
    <p>Chopper est un assassin impitoyable avec une réputation amplement méritée de cruauté et de destruction gratuite.
Mako Rutledge est l’un des nombreux habitants de l’intérieur du pays australien dont les terres ont été saisies et utilisées pour la construction d’un omnium. Mais à la suite de la crise des Omniums, le gouvernement a fait le choix discutable d’offrir ces terres aux omniaques qui avaient presque détruit leur pays, dans l’espoir d’établir un traité de paix à long terme. Cet accord a déplacé de façon permanente Mako et un grand nombre de résidents de la zone : un groupe épars de survivalistes, de fermiers solaires et de gens qui voulaient juste qu’on les laisse tranquilles.
Furieux d’avoir perdu leur foyer, Mako et les autres résidents se sont violemment révoltés. Ils ont formé le Front de Libération Australien et attaqué l’Omnium et sa population de robots pour reprendre les terres qu’on leur avait volées. Les choses ne firent que s’envenimer jusqu’au jour où le FLA sabota le cœur du réacteur de l’Omnium, qui finit par exploser et détruire l’Omnium, irradiant toute la zone et éparpillant des morceaux de métal tordus et des débris sur des kilomètres à la ronde.
Mako n’a pu que regarder son foyer devenir une terre désolée apocalyptique, et il en a été changé à jamais.
Pour s’adapter à son nouvel environnement, il a enfilé un masque et est parti parcourir les autoroutes en ruine de l’intérieur du pays sur sa moto délabrée. Petit à petit, il a perdu toute humanité et les derniers vestiges du Mako d’antan disparurent pour laisser la place à Chopper.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
